<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8c727ca65e93d5e5a9f46fc8c4a77d0">
  <dict>
    <!--2023-01-31 11:55:18.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:34.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
